@font-face {
  font-family: 'productSans';
  src: url('~assets/fonts/Product Sans Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: 'productSans';
  src: url('~assets/fonts/Product Sans Italic.ttf');
  font-style: italic;
}

@font-face {
  font-family: 'productSans';
  src: url('~assets/fonts/Product Sans Bold.ttf');
  font-weight: bold;
}

@font-face {
  font-family: 'productSans';
  src: url('~assets/fonts/Product Sans Bold Italic.ttf');
  font-weight: bold;
  font-style: italic;
}
